@charset "utf-8";
/* CSS Document */

/* -----------------------------------------------------------
	reset
----------------------------------------------------------- */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	line-height: 1;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

nav ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}

mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}

del {
	text-decoration:  line-through;
}

abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

hr {
	display: block;
	height: 1px;
	border: 0;  
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0;
}

input, select {
	vertical-align: middle;
}

ol, ul, li {
    list-style: none;
}

/* -----------------------------------------------------------
	reCAPTCHA 非表示
----------------------------------------------------------- */

.grecaptcha-badge {
	visibility: hidden;
}

/* -----------------------------------------------------------
	clearfix
----------------------------------------------------------- */

.clearfix:after {
	content:"";
	display:block;
	clear:both;
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

/* -----------------------------------------------------------
	element
----------------------------------------------------------- */

.is-fixed {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000;
	width: 100%;
}

/* -----------------------------------------------------------
	margin&padding
----------------------------------------------------------- */

/* margin */

.mt0 {
	margin-top: 0;
}

.mt5 {
	margin-top: 5px;
}

.mt10 {
	margin-top: 10px;
}

.mt15 {
	margin-top: 15px;
}

.mt20 {
	margin-top: 20px;
}

.mt25 {
	margin-top: 25px;
}

.mt30 {
	margin-top: 30px;
}

.mr0 {
	margin-right: 0;
}

.mr5 {
	margin-right: 5px;
}

.mr10 {
	margin-right: 10px;
}

.mr15 {
	margin-right: 15px;
}

.mr20 {
	margin-right: 20px;
}

.mr25 {
	margin-right: 25px;
}

.mr30 {
	margin-right: 30px;
}

.mb0 {
	margin-bottom: 0;
}

.mb5 {
	margin-bottom: 5px;
}

.mb10 {
	margin-bottom: 10px;
}

.mb15 {
	margin-bottom: 15px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb25 {
	margin-bottom: 25px;
}

.mb30 {
	margin-bottom: 30px;
}

.ml0 {
	margin-left: 0;
}

.ml5 {
	margin-left: 5px;
}

.ml10 {
	margin-left: 10px;
}

.ml15 {
	margin-left: 15px;
}

.ml20 {
	margin-left: 20px;
}

.ml25 {
	margin-left: 25px;
}

.ml30 {
	margin-left: 30px;
}

/* padding */

.pt0 {
	padding-top: 0;
}

.pt5 {
	padding-top: 5px;
}

.pt10 {
	padding-top: 10px;
}

.pt15 {
	padding-top: 15px;
}

.pt20 {
	padding-top: 20px;
}

.pt25 {
	padding-top: 25px;
}

.pt30 {
	padding-top: 30px;
}

.pr0 {
	padding-right: 0;
}

.pr5 {
	padding-right: 5px;
}

.pr10 {
	padding-right: 10px;
}

.pr15 {
	padding-right: 15px;
}

.pr20 {
	padding-right: 20px;
}

.pr25 {
	padding-right: 25px;
}

.pr30 {
	padding-right: 30px;
}

.pb0 {
	padding-bottom: 0;
}

.pb5 {
	padding-bottom: 5px;
}

.pb10 {
	padding-bottom: 10px;
}

.pb15 {
	padding-bottom: 15px;
}

.pb20 {
	padding-bottom: 20px;
}

.pb25 {
	padding-bottom: 25px;
}

.pb30 {
	padding-bottom: 30px;
}

.pl0 {
	padding-left: 0;
}

.pl5 {
	padding-left: 5px;
}

.pl10 {
	padding-left: 10px;
}

.pl15 {
	padding-left: 15px;
}

.pl20 {
	padding-left: 20px;
}

.pl25 {
	padding-left: 25px;
}

.pl30 {
	padding-left: 30px;
}

/* -----------------------------------------------------------
	font
----------------------------------------------------------- */

/* font-size */

.f10 {
	font-size: 10px;
}

.f11 {
	font-size: 11px;
}

.f12 {
	font-size: 12px;
}

.f13 {
	font-size: 13px;
}

.f14 {
	font-size: 14px;
}

.f15 {
	font-size: 15px;
}

.f16 {
	font-size: 16px;
}

.f17 {
	font-size: 17px;
}

.f18 {
	font-size: 18px;
}

.f19 {
	font-size: 19px;
}

.f20 {
	font-size: 20px;
}

.f24 {
	font-size: 24px;
}

.f28 {
	font-size: 28px;
}

.f32 {
	font-size: 32px;
}

.f36 {
	font-size: 36px;
}

.f40 {
	font-size: 40px;
}

.fb {
	font-weight: bold;
}

/* font */

.mincho {
	font-family: "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

.vertical-mincho {
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
	font-family: "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}